
    @import url(https://fonts.googleapis.com/css?family=Montserrat);


html div.wrapper {
border: 0;
}

html.mobile .wrapper {
padding: 0;
}

#article a{
    text-decoration: underline;
}


    .theme-bg-main-module {
    background-repeat: repeat-y;
    }

    .theme-bg-secondary-module {
    background-repeat: no-repeat;
    }

    .theme-bg-banner {
    
        height:135px;
        background-image: url("/content/dam/journey/ie/en/hidden/FAQs/FAQ-banner.png");
    
    }

    html.mobile .theme-bg-banner {
    
        background-image: url("/content/dam/journey/ie/en/hidden/FAQs/FAQ-banner-mobile.png");
    background-repeat: no-repeat;
    }

    html.tablet .theme-bg-banner {
    
        background-image: url("/content/dam/journey/ie/en/hidden/FAQs/FAQ-banner-tablet.png");
    
    }

    html.theme-bg-main.mobile,
    html.theme-bg-main.tablet,
    .theme-bg-main {
    
        background-image: url("/content/dam/journey/ie/en/private/Themes/health/Background-health.jpg");
    background-color: #030303;
background-position: center -55px;
background-repeat: repeat-y;
    }

    .wrapper .theme-color-primary,
    .wrapper .theme-color-title,
    .wrapper .theme-main-title,
    .wrapper .theme-color-section-title {
    color: #000000;
    }

    .wrapper .theme-color-secondary,
    .wrapper .theme-secondary,
    .wrapper .theme-secondary-link,
    .wrapper .theme-secondary-link a,
    .wrapper .rich-text a,
    .wrapper .theme-contrast .theme-color-secondary,
    .wrapper .article-blog-template .article-content .articleBody a,
    .wrapper .recipe-template .article-content .articleBody a,
    .wrapper .theme-contrast .theme-secondary,
    .wrapper .packages-t-t a.topic-image .poster-overlay .icon-play,
    .wrapper .m-stay-sip .side-navigation-colum i,
    .wrapper .trending-topic .module-base .trending-top-ten > li .truncate strong.theme-secondary,
    .wrapper .list-large-thumbnail .thumbnail .poster-overlay .icon-play,
    .wrapper .list-large-thumbnail .thumbnail .poster-overlay .rsPlayBtnIcon {
    color: #33ade0;
    }

    .wrapper .subNavWrapper li a {
    color: #000000;
    }

    .wrapper .subNavWrapper li.selected a {
    color: #FFF;
    }

    .wrapper .theme-bg-primary {
    background-color: #83766d;
    }

    .wrapper .skyscraper-list .banner {
    background-color: #33ade0;
    }

    .wrapper .button {
    background-color: #33ade0;
    }

    .wrapper .button:hover {
    background-color: #33ade0;
    }

    .wrapper .theme-main-rgba {
    background: rgb(4,4,4) transparent;
/* RGBa with 0.7 opacity */
background: rgba(4,4,4, 0.75);
/* For IE 8*/
background: url(/img/tiles/bg-tile-black-80.png)\0/;
    }

    .asset-content a {
     color: #ffffff;
background-color: #ffffff;
    }

    .wrapper .theme-contrast .theme-color-primary {
    color: #FFF;
    }

    .wrapper .theme-contrast .theme-color-secondary {
    color: #FFF;
    }

    .wrapper nav.breadcrumb a {
    color: #FFF;
    }

    .wrapper  nav.breadcrumb .active span,
    .wrapper nav.breadcrumb a:hover {
    color: #FFFFFF;
    }

    .wrapper .theme-font-section-title,
    .wrapper .subNav ul.subNavTopLevel,
    .wrapper p.title-description,
    .wrapper .theme-main-title,
    .wrapper .theme-color-section-title,
    .wrapper .skyscraper-list .banner span,
    .article-blog-template .articleBody > h1,
    .article-blog-template .articleBody > h2,
    .article-blog-template .articleBody > h3,
    .article-blog-template .articleBody > div > h1,
    .article-blog-template .articleBody > div > h2,
    .article-blog-template .articleBody > div > h3,
    .article-blog-template .articleBody .sub-title {
    font-family: 'Montserrat', serif;
    }

/* Links inside the article body (usually from referential text) */
section article a {
    color: #00a151;
}

/* CONTENT DIRECTORY OVERRIDES */
/* Force the main theme color onto the selected item in the content directory filter items list */
#video-topics li.item.selected a span {
    color: #111111 !important;
}

/* Force the link theme color onto the un-selected items in the content directory filter items list */
#video-topics li.item a span {
    color: #00a151 !important;
}

/* Force the background fill on the content directory to be white instead of the default light grey */
#video-directory .column .fill {
    background: #fff !important;
}
#video-topics li.item.selected {
    background: #fff !important;
}
#video-topics li.item:hover {
    background: #fff !important;
}
.promo-slideshow-container .rsNav {
    height: 17px !important;
    bottom: 10px !important;
}
.rsDefault .rsBullets {
    line-height: 39px;
}

/* When rendered in an Article template, the RoyalSlider bullets need to have more top padding */
.article .rsDefault .rsBullet {
    padding-top: 10px !important;
}
.article .rsDefault .rsBullets {
    line-height: 0px !important;
}

/* For the Simple Text module */
/* Main theme attributes */
.simple-text-module h2 {
    color: ##00a151;
    font-family: 'Montserrat', serif;
    font-weight: bolder;
    text-transform: uppercase
}
.simple-text-module h2 strong, .simple-text-module h2 b {
    color: #222222;
}

/* Secondary theme attributes */
.simple-text-module h3 {
    color: ##00a151;
    font-family: "Arial Black", "Arial"
    font-weight:$arial_black_fw
}
.simple-text-module h3 strong, .simple-text-module h3 b {
    color: #222222;
}

/* Link theme attributes */
.simple-text-module a {
    color: #00a151;
    text-decoration: none;
}

/* Must Read Module */
.must-read-module li a {
    color: #00a151;
    text-decoration: none;
}
.layout-1x3 {
    padding-top: 30px;
}
.wrapper .button:hover {
    background-image: url("/content/dam/journey/us/en/themes/sustainability-report/gradient-btn.png");
    opacity: 0.8;
    background-color: #33ade0 !important;
}
.promo .overlay h3 strong {
    color: #FFF !important;
}
.list-large-thumbnail .headline span.content-body {
    color: #000 !important;
}
.media-caption p.title-description strong {
    color: #FFF !important;
}
.media-caption p.title-description {
    color: #FFF !important;
}
.heading-xlarge {
    font-size: 27px;
}
.wrapper .skyscraper-list .banner {
font-size:16px!important;
}


.list-large-thumbnail h2 { color: #FFF!important;}

.list-large-thumbnail h2 strong { color: #FFF!important;}

.list-large-thumbnail .headline {  color: #FFF!important;}

.list-large-thumbnail .headline span { color: #FFF!important;}

.list-large-thumbnail .headline span strong { color: #FFF!important;}

.list-large-thumbnail .headline span.content-body { color: #FFF!important;}

/* .smart-slideshow .media-container .rsArrow .rsArrowIcn{
background: url('/content/dam/journey/us/en/themes/history/lead-media-arrows-gray.png') no-repeat !important;
} */

/* .lead-media .media-container .rsArrow .rsArrowIcn {
background: url('/content/dam/journey/us/en/themes/history/lead-media-arrows-gray.png')  no-repeat 16px center;
} */

#article a{
text-decoration: none;
}

.article-blog-template .articleBody > p a, .article-blog-template .articleBody > div > p a {
text-decoration: none;
}
.wrapper { 
  box-shadow: none;
  -webkit-box-shadow: none;
}

body {
    -webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;
}

@-webkit-keyframes fontfix {
    from{ opacity: 1; }
    to{ opacity: 1; }
}